🇫🇷 FP2: mise a jour de Tous anticovid impossible

Bonjour
J’ai la derniere version d’Android sur FP2 et l’application Tous AntiCovid me harcèle pour que je fasse la mise a jour, puis me dit "cette application n’est plus compatible avec votre appareil. " Avez vous aussi ce message ?

Bonjour,
TAC est réputée fonctionner avec Android 5 et supérieur.

Je viens de vérifier la mienne, elle était désactivée parce qu’une des options de notification était désactivée (celle qui affiche en permanence la notification de traçage contacts dans la barre de statut). De mémoire cela n’était pas nécessaire auparavant.

La version la plus récente est la 4.5.0.

En revanche mon tél est FP3 donc OS différent.

Si le problème persiste contactez leur support.

Merci, j’ai envoyé un message aux developpeurs. pas sure qu’ils connaissent FairPhone…

Il se peut que vous deviez activer Bluetooth LE, du moins pour l’application allemande covid qui a résolu certains problèmes après la mise à jour d’Android 10.

Translated with Deepl.com